JOVENA.Exploitation.BO - Tache.Interface Web #4027

Préparation Compte Jovena pour démo de l'interface E+
12/15/2020 09:39 PM - Lucy Admin

Status: Fermé Start date: 12/15/2020
Priority: Urgent Due date: 12/16/2020
Assignee: Mamy Falimanana ANDRIAMITANTSOA | % Done: 0%
Category: Estimated time: 2.00 hours
Target version: Spent time: 0.00 hour
Description

Une commerciale de Jovena demande de créer un compte Jovena avec comme cartes actives quelques cartes, pour un test de
navigation dans des conditions réelles en vue d'une démonstration de navigation chez le client EDL avec le Directeur Commercial
de Jovena pour le 18 décembre prochain.

L'objectif est de démontrer au client les avantages et toutes les opérations possible de l'interface Client.

History

#1 - 12/23/2020 11:04 AM - Mamy Falimanana ANDRIAMITANTSOA
- Status changed from Nouveau to Résolu
- Estimated time set to 2.00 h

Opération déja effectuée : on a utilisé le compte JOVENA TEST en y affectant 02 cartes physiques disponibles du JOVENA MISSION DC.

#2 - 01/22/2021 05:38 PM - Lucy Admin

- Status changed from Résolu to Fermé
